## drgeo-doc 1.5

=== debian/changelog ===
drgeo-doc (1.5-7) unstable; urgency=low

  * Updated Debian policy to 3.9.3. (no changes needed).
  * Updated debhelper dependency to 9.0.0.
  * Upgraded to packaging format "3.0 quilt".
  * Added build-arch and build-indep debian/rules targets,
    to lintian clean.
  * Minor change in description control field to lintian clean.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Tue, 15 May 2012 22:05:01 +0200

drgeo-doc (1.5-6) unstable; urgency=low

  * Updated Debian policy to 3.9.0
  * Added x-www-browser dependency, now this is the default option
    in drgeo.
  * Added debian/source/format file.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Sat, 03 Jul 2010 18:38:37 +0200

drgeo-doc (1.5-5) unstable; urgency=low

  * Updated Debian policy to 3.8.2
  * Updated Maintainer control field to @debian.org.
  * Updated GPL-2 reference in debian/copyright.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Sun, 02 Aug 2009 17:51:06 +0200

drgeo-doc (1.5-4) unstable; urgency=low

  * Updated Debian Policy to 3.8.1.
  * Changed the homepage control field with the GNU
    project link.
  * Changed the URL of Drgeo in long description control field.
    Description is fixed since 1.5-3 (Closes: #205080).
  * The English manual path is correct. (Closes: #221876).

 -- Francisco Garcia <franciscomanuel.garcia@hispalinux.es>  Sat, 16 May 2009 11:59:40 +0200

drgeo-doc (1.5-3) unstable; urgency=low

  * New maintainer.
  * Updated the Debian policy version to 3.8.0.1
  * Updated the build-depends control field, debhelper to
    (>> 7.0.0).
  * Updated debian/compat debhelper compatibility version to 7.
  * Removed the dillo depends, added the www-browser virtual package
    and iceweasel depends (Closes: #355483).
  * Fixed the description control field. (Closes: #363299).
  * Added the binary-arch target of debian/rules. (Closes: #395592).
  * Added a debian/watch file.
  * Removed debian/dirs file. It isn't necessary.
  * Added a lintian override file, to avoid a lintian warning 
    "package-contains-empty-directory".
  * Fixed debian/drgeo-doc.doc-base file.
  * Cleaned up debian/copyright file.
  * Fixed debian/rules clean target to remove the unnecessary generated files.

 -- Francisco Garcia <franciscomanuel.garcia@hispalinux.es>  Mon, 08 Dec 2008 13:35:13 +0100

drgeo-doc (1.5-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix dependency syntax.  Thanks to Matt Kraai for the patch.
    Closes: #353102.

 -- Matej Vela <vela@debian.org>  Mon, 27 Feb 2006 09:49:36 +0100

drgeo-doc (1.5-2) unstable; urgency=low

  * Updated to Standards-Version 3.5.9

 -- Hilaire Fernandes <hilaire@ofset.org>  Sat, 11 Sep 2004 10:29:26 +0200

drgeo-doc (1.5-1) unstable; urgency=low

  * New upstream release

 -- Hilaire Fernandes <hilaire@ofset.org>  Mon,  6 Sep 2004 21:26:15 +0200

drgeo-doc (1.4-1) unstable; urgency=low

  * New upstream release

 -- Hilaire Fernandes <hilaire@ofset.org>  Wed, 22 Oct 2003 23:41:52 +0200

drgeo-doc (1.3-1) unstable; urgency=low

  * New upstream release

 -- Hilaire Fernandes <hilaire@ofset.org>  Mon, 22 Sep 2003 20:26:14 +0200

drgeo-doc (1.2-1) unstable; urgency=low

  * New upstream release, interesting loop back!

 -- Hilaire Fernandes <hilaire@ofset.org>  Sat, 16 Aug 2003 19:59:45 +0200

drgeo-doc (0.2.1-2) unstable; urgency=low

  * Set an appropriate copyright notice, including the full the GFDL
  at the end of the copyright document.

  * The package does not depend anymore on hyperlatex to be build.

 -- Hilaire Fernandes <hilaire@ofset.org>  Fri,  1 Aug 2003 12:10:40 +0200

drgeo-doc (0.2.1-1) unstable; urgency=low

  * New upstream release

 -- Hilaire Fernandes <hilaire@ofset.org>  Sat, 26 Jul 2003 22:14:21 +0200

drgeo-doc (0.1.1-1) unstable; urgency=low

  * Initial Release.

 -- Hilaire Fernandes <hilaire@ofset.org>  Tue, 10 Jun 2003 22:37:56 +0200
