=== debian/control ===
Source: drgeo-doc
Section: doc
Priority: optional
Maintainer: Francisco Manuel Garcia Claramonte <francisco@debian.org>
Build-Depends: debhelper (>> 9.0.0)
Standards-Version: 3.9.3
Homepage: http://www.gnu.org/software/dr_geo/dr_geo.html

Package: drgeo-doc
Architecture: all
Recommends: drgeo
Depends: ${shlibs:Depends}, ${misc:Depends}, iceweasel | www-browser | x-www-browser
Description: Dr. Geo online user manual
 Install this package if you want the on-line help
 for the Dr. Geo software. The on-line help can be used directly
 from Dr. Geo. However you may need to instruct Dr. Geo about
 your preferred browser from the Edit->Preferences menu.
 .
 The documentation comes in Dutch, English, French, Italian & Spanish.
 .
 Dr. Geo is an interactive geometry software. 
 More information about Dr. Geo can be found at
 its web site http://www.gnu.org/software/dr_geo/dr_geo.html
